/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Kyle G Sessions
Version:  05 December 2011
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body { padding-top: 28px; }

/* Navigation */

#ppr #subheader { height: 36px; }

#ppr #subheader #tabs {
	font-size: 12px;
	height: 36px;
	padding-top: 0; }

#ppr #subheader #tabs ul { padding-top: 0; }

#ppr #subheader #tabs li { margin: 0; }

#ppr #subheader #tabs a {
	border: 0;
	float: left;
	font-weight: normal;
	line-height: 36px;
	height: 36px;
	margin: 0 10px;
	padding: 0;
	background-color: transparent; }

#ppr #subheader #tabs a:link,
#ppr #subheader #tabs a:visited {
	color: #582809; }

#ppr #subheader #tabs a:hover,
#ppr #subheader #tabs a:active,
#ppr #subheader #tabs a:focus {
	color: #000; }

#ppr #subheader #tabs li#tabthree { display: none; }

/* Header */

#ppr #header {
	height: 185px;
	border-bottom: 6px solid #582809; }

#ppr #pagetitle,
#ppr #header h1,
#ppr #header h1 a {
	display: block;
	width: 980px;
	height: 149px;
	margin: 0;
	padding: 0; }

#ppr #header h1 a {
	text-indent: -9999px;
	background: #fcf6f6 url(../assets/md5images/f0aef8dc8d7af390a36fd003cc8cd02f.jpg) top left no-repeat; }

/* Sidebar */

#ppr #sidebar h2 {
	background-color: transparent;
	border: none;
}

#ppr #sidebar a:link,
#ppr #sidebar a:visited {
	color: #582809;
	text-decoration: none; }

#ppr #sidebar a:hover,
#ppr #sidebar a:active,
#ppr #sidebar a:focus {
	color: #000;
	text-decoration: underline; }

#ppr #sidebar #navcontainer,
#ppr #sidebar ul#navlist,
#ppr #sidebar ul#navlist li a { 
	width: 239px; }

#ppr #sidebar #navcontainer { border-left: 1px solid #582809; }

#ppr #sidebar ul#navlist { border-top-color: #e4e4e4; }

#ppr #sidebar ul#navlist li a { border-bottom-color: #e4e4e4; }

#ppr #sidebar ul#navlist li a:link,
#ppr #sidebar ul#navlist li a:visited {
	color: #fff;
	background-color: #5a3614; }

#ppr #sidebar ul#navlist li a:hover,
#ppr #sidebar ul#navlist li a:active,
#ppr #sidebar ul#navlist li a:focus {
	color: #582809;
	background-color: #fff; }

#ppr #sidebar form label { color: #000; }

#ppr #sidebar form .border,
#ppr form#sidebar-search .border {
	background-color: transparent; }

/* Footer */

#ppr #footer {
	background-color: #e38f00;
	border-top: 12px solid #582809; }

#ppr #footer p {
	line-height: 75px;
	height: 75px;
	padding-top: 0;
	font-size: 12px;
	margin-bottom: -59px; }

#ppr #footer p,
#ppr #footer p a:link,
#ppr #footer p a:visited {
	color: #582809;
	text-decoration: none; }

#ppr #footer p a:hover,
#ppr #footer p a:active,
#ppr #footer p a:focus {
	color: #000;
	text-decoration: underline; }

/* Main content area */

#ppr #content { background-color: transparent; }

#ppr #main.text a:link,
#ppr #main.text a:visited {
	color: #582809;
	text-decoration: underline; }

#ppr #main.text a:hover,
#ppr #main.text a:active,
#ppr #main.text a:focus {
	color: #000;
	text-decoration: underline; }

#ppr #main.text #alpha h1 { font-size: 24px; }

#ppr #main.text #alpha h2 {
	font-size: 21px;
	border-bottom: 2px solid #464646;
	padding-bottom: 2px;
	background-color: transparent; }

#ppr #main.text #beta h4 {
	font-size: 21px;
	font-weight: normal;
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	letter-spacing: 0;
	text-transform: none;
	padding-bottom: 2px;
	border-bottom: 2px solid #464646; }

#ppr #main.text #beta dl { margin-left: 0; }

#ppr #main.text #beta dt {
	font-size: 12px;
	margin-top: 1em; }

#ppr #main.text .doc { margin-top: 18px; }

#ppr #intro-text #widgetSlideshow {
	float: left;
	padding-right: 24px; }

#ppr #main.text .articleInfo a,
#ppr #main.text .doc a:link,
#ppr #main.text .doc a:visited {
	text-decoration: none; }

#ppr #main.text .doc a:hover,
#ppr #main.text .doc a:active,
#ppr #main.text .doc a:focus {
	text-decoration: underline; }

#ppr #main.text #coverart #sub {
	border-top-color: #fff;
	margin-top: 0; }

#ppr #main.text #coverart #alpha { border-right-color: #fff; }

#ppr #main.text #coverart #beta { margin-top: 0px; }

#ppr #main.text #coverart #beta #coverart-box-container { border-top-color: #fff; }

#ppr #main.text #coverart #beta .coverart-box { border-bottom-color: #fff; }

/* Slideshow */

.box-right,
.box-left {
        background:#fff;
        padding:0 0 0 0;
        padding-right:0;
        margin:0 0 0px;
        float:right;
        height:300px;
                overflow:hidden; }
 
.box-right {
    width:200px;
    margin-left:60px; }
 
.box-left {
    width:350px;
        margin-left:0px; }

/* Image Localization */

#wrapper {
	background-image: url(../assets/md5images/e7b2227054a8a8fb72a5d0c479a5c0bd.gif);
	background-repeat: repeat-y; }
	
/* Slideshow in intro text 5-8-2017 ssessions */
#ppr div.ppr-slideshow {
     float: left;
    padding: 10px 10px 0px 6px;   }